@charset "UTF-8";

.contents_wrap{
  max-width: 960px;
}

/* 店舗情報 index */
.shopIndex_head{
  margin-bottom: 80px;
}
.shopIndex_mainTitle{
  text-align: center;
  margin: 0 0 60px;
  color: #0059b4;
  font-size: 3rem;
  position: relative;
  font-weight: 600;
}
.shopIndex_text{
  margin: 0 auto 50px;
  text-align: center;
  line-height: 3.08rem;
  font-size: 2.2rem;
}

/* 店舗情報 個別店舗ページ */
.shop_head{
  margin-bottom: 40px;
}
.shop_head_inner{
  margin: 0 auto 40px;
  width: fit-content;
  display: flex;
  align-items: center;
  column-gap: 20px;
}
.shop_mainTitle{
  text-align: center;
}
.shop_mainTitle_text01{
  font-size: 1.5rem;
  font-weight: normal;
  display: block;
  margin-bottom: 6px;
}
.shop_mainTitle_text02{
  font-size: 3.1rem;
  letter-spacing: 0.04em;
  line-height: 4.34rem;
  font-weight: normal;
}

.shop_lang_wrap{
  position: relative;
  overflow: hidden;
  height: 100%;
}
.shop_lang_wrap::after{
  position: absolute;
  top: 1px;
  right: 1px;
  bottom: 1px;
  width: 20px;
  background: #f2f2f2 no-repeat url(/images/pc/common/pulldown_arrow_pc.svg) center / 16px 10px;
  border-left: 1px solid #ccc;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  box-sizing: content-box;
  display: flex;
  justify-content: center;
  align-items: center;
  content: "";
  padding: 8px;
  pointer-events: none;
}
.shop_lang{
  font-size: 1.5rem;
  padding: 4px 40px 4px 8px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  vertical-align: middle;
  background: #ffffff;
  position: relative;
  border: 1px solid #ccc;
}

.shop_catch{
  font-size: 1.6rem;
  line-height: 2.24rem;
}

/* shoplist */
.shoplist{
  display: flex;
  flex-wrap: wrap;
  gap: 50px 8%;
  margin-bottom: 60px;
}
.shoplist.eachStore {
  margin-bottom: 90px;
}
.shoplist_item{
  width: 46%;
  display: flex;
  flex-direction: column;
}
.eachStore .shoplist_item{
  width: 100%;
}
.shoplist_name{
  text-align: center;
  margin-bottom: 30px;
  font-size: 2.6rem;
  font-weight: normal;
}
.shoplist_img{
  margin-bottom: 30px;
}

.shoplist_details_item{
  display: flex;
  margin-bottom: 20px;
}
.eachStore .shoplist_details_item{
  margin-bottom: 40px;
}
.shoplist_details_title{
  width: 35%;
  padding-right: 2em;
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 2.52rem;
}
.shoplist_details_text{
  width: 65%;
  line-height: 2.24rem;
}
.shoplist_details_link{
  text-decoration: underline;
}
.mapBlock{
  display: block;
}
.mapBlock .shoplist_details_title{
  margin-bottom: 30px;
}
.mapBlock .shoplist_details_text{
  width: 100%;
}
.mapBlock_content{
  position: relative;
  overflow: hidden;
}
.mapBlock_content::after{
  display: block;
  content: "";
  padding-top: 50%;
}
.mapBlock_content iframe{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  max-width: initial;
  width: 100%;
  height: 100%;
}

/* shoplist_payment */
.shoplist_payment{
  border-bottom: 1px solid #cbcbcb;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.shoplist_payment_name{
  font-weight: bold;
  margin-bottom: 15px;
}
.shoplist_payment_list{
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  gap: 10px 20px;
  align-items: center;
}
.shoplist_payment_list li img{
  max-height: 35px;
}
.shoplist_payment_list .visa img{
  max-height: 22px;
}
.shoplist_payment_list .amex img{
  max-height: 45px;
}
.shoplist_payment_list .union img{
  max-height: 40px;
}
.shoplist_payment_list .quicpay img{
  max-height: 50px;
}
.shoplist_payment_list .rakuedy img{
  max-height: 50px;
}
.shoplist_payment_list .electronicmoneys01 img{
  max-height: 48px;
}
.shoplist_payment_list .paypay img{
  max-height: 42px;
}
.shoplist_payment_list .linepay img{
  max-height: 26px;
}
.shoplist_payment_list .wechatpay img{
}
.shoplist_payment_list .alipay img{
}
.shoplist_payment_list .aupay img{
  max-height: 26px;
}
.shoplist_payment_list .merpay img{
  max-height: 40px;
}
.shoplist_payment_list .rakupay img{
  max-height: 26px;
}

/* shoplist_brand_list */
.shoplist_brand_list{
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  row-gap: 30px;
}
.shoplist_brand_list li{
  width: 33.3%;
}
.shoplist_brand_list li img{
  margin: auto;
}
.shoplist_brand_list .lenslist img{
  max-width: 90%;
}
.shoplist_brand_list .sie img{
  max-width: 42%;
}
.shoplist_brand_list .revia img{
  max-width: 65%;
}
.shoplist_brand_list .purity img{
  max-width: 45%;
}
.shoplist_brand_list .candymagic img{
  max-width: 45%;
}
.shoplist_brand_list .secret img{
  max-width: 45%;
}
.shoplist_brand_list .other img{
  max-width: 55%;
}
.shoplist_brand_list .frufru img{
  max-width: 53%;
}

/* shoplist_btn */
.shoplist_btn{
  width: 210px;
  margin-top: auto;
  margin-left: auto;
}
.eachStore .shoplist_btn{
  width: 290px;
}
.shoplist_btn a{
  border: 1px solid #e2e2e2;
  border-radius: 6px;
  display: block;
  position: relative;
  text-decoration: none;
  padding: 18px 40px 18px 40px;
  text-align: center;
  color: #3c3c3c;
}
.shoplist_btn a::after{
  content: "";
  width: 13px;
  height: 13px;
  border-top: 3px solid #0059b4;
  border-right: 3px solid #0059b4;
  transform: rotate(45deg);
  position: absolute;
  right: 10%;
  top: 0;
  bottom: 0;
  margin: auto;
}

/* btn_taxFree */
.btn_taxFree{
  max-width: 580px;
  margin: 0 auto 40px;
}
.btn_taxFree a{
  border: 1px solid #e2e2e2;
  border-radius: 8px;
  padding: 15px calc(10% + 1px) 15px 5%;
  display: flex;
  align-items: center;
  position: relative;
  text-decoration: none;
  min-height: 77px;
}
.btn_taxFree a::before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10%;
  width: 1px;
  height: 100%;
  z-index: 1;
  background: #e2e2e2;
}
.btn_taxFree a::after{
  content: "";
  width: 13px;
  height: 13px;
  border-top: 3px solid #0059b4;
  border-right: 3px solid #0059b4;
  transform: rotate(45deg);
  position: absolute;
  right: 4%;
  top: 0;
  bottom: 0;
  margin: auto;
}
.btn_taxFree_img{
  width: 32%;
}
.btn_taxFree_text{
  color: #3c3c3c;
  font-size: 2.5rem;
  width: 100%;
  text-align: center;
  width: 68%;
  padding: 0 2%;
}

/* btn_online */
.btn_online{
  max-width: 580px;
  margin: 0 auto 40px;
}
.btn_online a{
  border: 1px solid #e2e2e2;
  border-radius: 8px;
  padding: 15px calc(10% + 1px) 15px 5%;
  display: flex;
  align-items: center;
  position: relative;
  text-decoration: none;
  min-height: 77px;
}
.btn_online a::before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10%;
  width: 1px;
  height: 100%;
  z-index: 1;
  background: #e2e2e2;
}
.btn_online a::after{
  content: "";
  width: 13px;
  height: 13px;
  border-top: 3px solid #0059b4;
  border-right: 3px solid #0059b4;
  transform: rotate(45deg);
  position: absolute;
  right: 4%;
  top: 0;
  bottom: 0;
  margin: auto;
}
.btn_online_text{
  color: #3c3c3c;
  font-size: 2.5rem;
  width: 100%;
  text-align: center;
}

/* storeRec */
.storeRec{
  margin: 0 auto;
  max-width: 600px;
  background: #4eb7f1;
  display: flex;
  align-items: center;
  padding: 2% 1.5%;
}
.storeRec_img{
  margin-right: 5%;
  width: 21%;
}
.storeRec_cont{
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 79%;
}
.storeRec_title{
  margin: 0;
  color: #fff;
  font-size: 2.2rem;
  letter-spacing: 1px;
  font-weight: bold;
  margin-bottom: 10px;
}
.storeRec_title_ls{
  margin-right: 5px;
  display: inline-block;
  font-weight: 500;
  letter-spacing: 5px;
}
.storeRec_sub{
  color: #fff;
  letter-spacing: 0;
  font-size: 1.4rem;
  line-height: 1.96rem;
  margin-bottom: 15px;
}
.storeRec_moreBtn{
  width: 48%;
}
.storeRec_moreBtn a{
  margin: 0 auto;
  padding: 5% 0;
  color: #4eb7f1;
  background: #fff;
  display: block;
  border-radius: 30px;
  width: 100%;
  font-size: 1.5rem;
  text-align: center;
  text-decoration: none;
}